	comment(-------- SCMT TCS Script --------)

	ORTSTrainControlSystem( "..\\..\\common.Script\\IT\\TCS_SCMT_IT_E464DMI" )
	ORTSTrainControlSystemSound( "..\\..\\common.snd\\TCS_SCMT_IT\\TCS_SCMT_IT_DMI.sms" )
	ORTSTrainControlSystemParameters( "..\\..\\common.Script\\IT\\TCS_SCMT_IT.ini" )
	ORTSCircuitBreaker( "..\\..\\common.Script\\IT\\CircuitBreaker_IT" )
	ORTSCircuitBreakerClosingDelay( 3 )